libpcre-ocaml-dev_7.2.3-2+b1_i386.deb


Advertisement

Description

libpcre-ocaml-dev - OCaml bindings for PCRE (Perl Compatible Regular Expression)

Distribution: Debian Sid
Repository: Debian Main i386
Package name: libpcre-ocaml-dev
Package version: 7.2.3
Package release: 2+b1
Package architecture: i386
Package type: deb
Installed size: 1.36 KB
Download size: 232.11 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Provides

  • libpcre-ocaml-dev-jd8d7

    Download

    Source package: pcre-ocaml

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libpcre-ocaml-dev deb package:
      # sudo apt-get install libpcre-ocaml-dev

    Changelog

    2017-07-15 - Stéphane Glondu <glondu@debian.org> pcre-ocaml (7.2.3-2) unstable; urgency=medium * Add ocamlbuild to Build-Depends

    2016-08-03 - Stéphane Glondu <glondu@debian.org> pcre-ocaml (7.2.3-1) unstable; urgency=medium * New upstream release * Update debian/watch * Update Vcs-* * Bump Standards-Version to 3.9.8 * Bump debhelper compat to 9

    2015-08-10 - Mehdi Dogguy <mehdi@debian.org> pcre-ocaml (7.0.4-2) unstable; urgency=medium * Team upload. * Fix homepage URL.

    2014-01-27 - Stéphane Glondu <glondu@debian.org> pcre-ocaml (7.0.4-1) unstable; urgency=medium * New upstream release * Bump Standards-Version to 3.9.5

    2013-12-03 - Stéphane Glondu <glondu@debian.org> pcre-ocaml (7.0.2-4) unstable; urgency=low * Upload to unstable

    2013-07-11 - Stéphane Glondu <glondu@debian.org> pcre-ocaml (7.0.2-3) experimental; urgency=low * Compile with OCaml >= 4 * Update Homepage and Vcs-*

    2013-05-09 - Stéphane Glondu <glondu@debian.org> pcre-ocaml (7.0.2-2) unstable; urgency=low * Remove META from -dev (it is installed by -ocaml)

    2013-05-08 - Stéphane Glondu <glondu@debian.org> pcre-ocaml (7.0.2-1) unstable; urgency=low * New upstream release * Do no longer use CDBS * Use format version 1.0 in debian/copyright * Bump Standards-Version to 3.9.4

    2012-02-10 - Stéphane Glondu <glondu@debian.org> pcre-ocaml (6.2.5-1) unstable; urgency=low * New upstream release - drop Fix-typo-in-debug-native-code-library-target-of-OCam.patch

    2012-01-02 - Stéphane Glondu <glondu@debian.org> pcre-ocaml (6.2.4-2) unstable; urgency=low * Fix linking options stored in OCaml libraries that were making (some) reverse-dependencies FTBFS

    Advertisement
    Advertisement